Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 87839

Summary: Evolution and gpilot computer lock up
Product: [Retired] Red Hat Linux Reporter: Clayton Rogers <claytonr>
Component: kernelAssignee: Arjan van de Ven <arjanv>
Status: CLOSED WONTFIX QA Contact: Brian Brock <bbrock>
Severity: low Docs Contact:
Priority: low    
Version: 9   
Target Milestone: ---   
Target Release: ---   
Hardware: athlon   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-09-30 15:40:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Clayton Rogers 2003-04-03 00:06:38 UTC
Description of problem:
When synching evolution and my palm using the gpilot connector I get an entire
system lock up.  

Version-Release number of selected component (if applicable):
rpm -qa | grep -i pilot && rpm -q evolution
gnome-pilot-0.1.71-2
pilot-link-devel-0.11.5-4
pilot-link-0.11.5-4
gnome-pilot-devel-0.1.71-2
evolution-1.2.2-5

How reproducible:
It will synch the first time.  I see that the gpilotd process is running and
evolution is running.  As soon as I press the hotsync button, lock up.

Steps to Reproduce:
1.  Open evolution and mount palm in cradle.
2.  Go to Tools -> Pilot Settings to get the gpilotd process started.
3.  Press hot sync button then wait.
4.  Hot sync works and then I press it again, complete lock up. ("un-ping-able")
    
Actual results:

Lock up.

Expected results:

To hot sync properly.

Additional info:

Comment 1 Jeremy Katz 2003-04-03 00:10:28 UTC
What type of pilot?  When it locks up, do the keyboard LEDs blink?

Comment 2 Clayton Rogers 2003-04-03 00:16:39 UTC
It is a Palm m130.

No computer activity at all.  No lights on keyboard.



Comment 3 Tom Wood 2003-06-20 23:36:01 UTC
Same issue with a Handspring Visor Pro, except that, since the very first
syncing ever, the lockup occurs every time now.  Hard lock as well, no keyboard
light toggling, unpingable.

I also have jpilot-0.99.2-11 installed, if it matters.  Otherwise, list is same
as Clayton's.


Comment 4 Tom Wood 2003-06-20 23:38:10 UTC
Running gpilotd manually works for me.

Comment 5 Bugzilla owner 2004-09-30 15:40:44 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/